//要求通过newsid=itemid（ES中的）一一对应。
//要求取得以下字段，并返回统一包装的JSON结构。（AnalyzeData只有1个，里面的数据是common+reader（两者其中有值，值也是一样的，任取其一。可能存在相互补充的情况，合并为1个。））
[
  {
    "ItemID": "文章ID",
    "ClickCount": "点击次数",
    "Url": "文章Url",
    "CleanTitle": "标题",
    "CleanText": "正文",
    "SpliteTitle": "标题分词结果",
    "SpliteText": "正文分词结果",
    "PubDate": "页面显示发布时间",
    "MediaName": "21世纪经济报道",
    "DuplicationID": "相似转载ID（早先入库的相似文章ID，第一篇该字段为空，其他均为第一篇的ID）",
    "AnalyzeData语义分析结果字段": {
      "MarketIDs": " 品类/市场common编号reader编号：有值任取其一",
      "BlockIDs": "主题/板块编号common编号,reader编号：有值任取其一",
      "StockIDs": "股票编号common编号,reader编号：有值任取其一",
      "IG": ""
    }
  }
]